body { background: #f9ffe5; }
#header { background: #edffb3; }
.bg-footer { background: #e1ff80!important }

.fa-facebook {
  padding: 5px;
  padding-bottom: 5px;
  font-size: 20px !important;
  width: 30px;
  text-align: left;
  text-decoration: none;
  background: #3B5998;
  color: white;
  border-radius: 50%;
}

/* Add a hover effect if you want */
.fa-facebook:hover {
  opacity: 0.7;
}

.feature-image {
  display: flex;
  justify-content: center;
}

.grayscale {
  filter: grayscale(1);
}

